ServerEvents.recipes(event => {

event.recipes.botanypots.soil(
        'minecraft:gold_block',
        { block: 'minecraft:gold_block' },
        ['piglin'], 
        -1,
        1 
    )

 event.recipes.botanypots.crop(
 'plushies:piglin_plushie',
['piglin'],
{ block: 'plushies:piglin_plushie' },[
Item.of('minecraft:iron_nugget')
.withChance(0.0218)
.withRolls(10,36),
Item.of('minecraft:ender_pearl')
.withChance(0.0218)
.withRolls(2,4),
Item.of('minecraft:string')
.withChance(0.0436)
.withRolls(3,9),
Item.of('minecraft:quartz')
.withChance(0.0436)
.withRolls(5,12),
Item.of('minecraft:obsidian')
.withChance(0.0871)
.withRolls(1),
Item.of('minecraft:crying_obsidian')
.withChance(0.0871)
.withRolls(1,3),
Item.of('minecraft:fire_charge')
.withChance(0.0871)
.withRolls(1),
Item.of('minecraft:leather')
.withChance(0.0871)
.withRolls(2,4),
Item.of('minecraft:soul_sand')
.withChance(0.0871)
.withRolls(2,8),
Item.of('minecraft:nether_brick')
.withChance(0.0871)
.withRolls(2,8),
Item.of('minecraft:spectral_arrow')
.withChance(0.0871)
.withRolls(6,12),
Item.of('minecraft:gravel')
.withChance(0.0871)
.withRolls(8,16),
Item.of('minecraft:blackstone')
.withChance(0.0871)
.withRolls(8,16)
],
240,
1
)

})